body {
  font:
    0.75em/1.5 "Times New Roman CE",
    "Times New Roman",
    serif;
  color: black;
  background: white;
}

a {
  color: #666;
  text-decoration: underline;
}
a img {
  border: none;
  background: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 0.2em;
}
h1 {
  font-size: 2em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
}
h2 {
  font-size: 1.2em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  page-break-after: avoid;
  page-break-inside: avoid;
}
blockquote,
cite,
q {
  page-break-inside: avoid;
}
ul,
ol {
  page-break-before: avoid;
}

p,
ul,
ol,
table,
blockquote,
cite,
q {
  margin-bottom: 1em;
}

blockquote,
cite,
q {
  padding: 0 1em;
  border: 1px solid black;
  margin: 0;
}
cite,
q {
  display: block;
}

#footer {
  border-top: 1px solid black;
  margin-top: 1em;
}
#footer span {
  padding: 0 10px;
}

#menu,
#theme,
#logo,
#search,
#contact,
#rcolumn {
  display: none;
}
#container,
#content,
#c1,
c2,
#lcolumn {
  width: auto;
}
